﻿#Content {
	margin-left:auto;
	margin-right:auto;
	width:1000px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#ffffff
}

#ContentMenu {
	display:inline-block;
	position: relative;
	width:760px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#ffffff;
	border: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left:10px;
	padding-right:10px;
	left: 0px;
	text-align: justify;
	float:right;
	height:100%;
}

#Search {
	margin-left:auto;
	margin-right:auto;
	width:1000px;
	text-align:center;
	padding:15px;
}

#SearchMenu {
	margin-left:auto;
	margin-right:auto;
	width:760px;
	text-align:center;
	padding:15px;
}


#TituloTemplate {
	border:none;
	padding:15px;
	margin-left:auto;
	margin-right:auto;
	width:1000px;
	text-align:left; 
	vertical-align:top
}

#TituloMenuTemplate {
	border:none;
	padding:15px;
	margin-left:auto;
	margin-right:auto;
	width:760px;
	text-align:left; 
	vertical-align:top
}

#ListadoTemplate {
	border:none;
	padding:15px;
	margin-left:auto;
	margin-right:auto;
	width:1000px;
	vertical-align:top
}

#ListadoMenuTemplate {
	border:none;
	padding:15px;
	margin-left:auto;
	margin-right:auto;
	width:760px;
	vertical-align:top
}

#BiografiaItem {
	border:none;
	padding:0px;
	text-align:justify; 
	vertical-align:top
}

#FotoBiografia {
	border:none;
	padding:4px;
	text-align: left;
	width:185px
}

#FotoContacto {
	border:none;
	padding:4px;
	text-align: left;
	width:121px
}


#NoticiaItem {
	border:none;
	padding:18px;
	text-align:justify; 
	vertical-align:top
}

#FotoNoticia {
	border:none;
	padding:4px;
	text-align: left;
	width:185px
}

#NoticiaItem a {
	color: #006699;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#NoticiaItem a:hover{
	color: #850000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#BiografiaItem a {
	color: #006699;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#BiografiaItem a:hover {
	color: #850000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#BookmarkMe {
	outline:none;
	border:0;
	border-color:#fff;
}

.LinkImagen {
border: 0;
border-color: #fff;
outline : none;
}

.IconoDocumento {
	width:32px;
	height:32px;
	border:none;
	padding: 8px;
	text-align: center;
	vertical-align: central;
}

table.NoticiaItem {
	border-width: 0px;
	border-spacing: 0px;
	border-style: none;
	width:100%
}
table.NoticiaItem th {
	border-width: 0px;
	padding: 0px;
}
table.NoticiaItem td {
	border-width: 0px;
	padding: 0px;
	vertical-align:top;
}
table.NoticiaItem tr {
	border-width: 0px;
	padding: 0px;
	vertical-align:top;
}

table.BiografiaItem {
	border-width: 0px;
	border-spacing: 0px;
	border-style: none;
	width:100%
}
table.BiografiaItem th {
	border-width: 0px;
	padding: 0px;
}
table.BiografiaItem td {
	border-width: 0px;
	padding: 0px;
	vertical-align:top;
}
table.BiografiaItem tr {
	border-width: 0px;
	padding: 0px;
	vertical-align:top;
}

.TituloBiografia {
	font-size: 12pt;
	font-weight:bold;
	color: #006699;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
	display:inline-block;
	line-height: 1.15em;
}

.TituloNoticia {
	font-size: 12pt;
	font-weight:bold;
	color: #006699;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
	display:inline-block;
	line-height: 1.15em;
}

.TituloContacto {
	font-size: 12pt;
	font-weight:bold;
	color: #006699;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
	display:inline-block;
	line-height: 1.15em;
}

.TituloFichaNoticia {
	font-size: 20pt;
	font-weight:bold;
	color: #006699;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	display:inline-block;
	text-align : justify;
}

.TituloFichaDocumento {
	font-size: 15pt;
	font-weight:bold;
	color: #006699;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	display:inline-block;
	text-align : justify;
}

.TituloFichaDocumento {
	font-size: 10pt;
	font-weight:bold;
	color: #006699;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	display:inline-block;
	text-align : justify;
}

.cuerpoFichaNoticia {
	 font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	display:inline-block;
	text-align : justify;
	line-height: 1.5em;
}

.FechaFichaNoticia {
	 font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	display:inline-block;
	text-align : justify;
}

.SubtituloContacto {
	font-size: 9pt;
	font-weight:normal;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
	line-height: 1.15em;
}

.SubtituloBiografia {
	font-size: 9pt;
	font-weight:normal;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
	line-height: 1.15em;
}

.SubtituloNoticia {
	font-size: 9pt;
	font-weight:normal;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
	line-height: 1.15em;
}

.SubtituloDocumento {
	font-size: 7pt;
	font-weight:normal;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
	line-height: 1.15em;
}

.SubtituloNoticiaLink {
	font-size: 8pt;
	font-weight:normal;
	color: #006699;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
	outline : none;
}

.MainLink {
	font-size: 12pt;
	font-weight:bold;
	color: #006699;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
	display:inline-block;
	outline : none;
}

.NormalLink {
	font-size: 11pt;
	color: #006699;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
	display:inline-block;
	outline : none;
}
	.NormalLink:hover {
		text-decoration:none;
		color:#850000;
	}

.ResaltarTexto {
	background-color: #CFEA72;
}

.TextoNoticia {
	font-size: 11pt;
	font-weight:normal;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: justify;
	line-height: 1.15em;
}

.TextoBiografia {
	font-size: 11pt;
	font-weight:normal;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: justify;
	line-height: 1.15em;
}

.TituloDocumento {
	font-size: 12pt;
	font-weight:bold;
	color: #006699;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
	display:inline-block;
	line-height: 1.15em;
}

.SubtituloDocumento {
	font-size: 8pt;
	font-weight:normal;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
	line-height: 1.15em;
}

.contenedor_BN_Image{
position: relative;
width:700px;
height:454px;
	left:0;
	top:0;
}

.contenedor_BN_Image .BN_imagen{
position: relative;
	left:0;
	top:0;
}

.contenedor_BN_Image .pie_noticia_trans {
	position:relative;
	left:0;
	top:-74px;
	background-image:url('/imagenes/trans_not.png');
	width:auto;
	height:50px;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	text-decoration: none;
	vertical-align:middle;
	text-align:left;
	padding:10px;
}

.RadRotator_Default .rrClipRegion {
	border-color: #e5e5e5;
}

.RadRotator_MetroTouch .rrRelativeWrapper {
	border: 0px solid rgb(205, 205, 205);
}

.imgrotator {
	 margin: 7px 7px 0px 0px;
}

.FechaCalendario {
	font-size: 10pt;
	font-weight:bold;
	color: #006699;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
	display:inline-block;
	line-height: 1.15em;
}

.FechaCalendarioMes {
	font-size: 10pt;
	font-weight:bold;
	color: gray;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
	display:inline-block;
	line-height: 1.15em;
}

.sshListItemr {
	display: inline-block;
	vertical-align: middle;
	padding: 10px;
	   
}

.TituloCalendario {
	font-size: 12pt;
	font-weight:bold;
	color: #006699;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}

.FechaCalendario {
	font-size: 10pt;
	color: #006699;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}

.RadGrid_Default .rgRow a, .RadGrid_Default .rgAltRow a, .RadGrid_Default .rgEditRow a {
	text-decoration:none;
}

#CdocItem {
	border:none;
	padding:6px;
	text-align:justify; 
	vertical-align:top
}

#CdocItem a {
	color: #006699;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#CdocItem a:hover {
	color: #850000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

table.CdocItem {
	border-width: 0px;
	border-spacing: 0px;
	border-style: none;
	width:100%
}
table.CdocItem th {
	border-width: 0px;
	padding: 0px;
}
table.CdocItem td {
	border-width: 0px;
	padding: 0px;
	vertical-align:top;
}
table.CdocItem tr {
	border-width: 0px;
	padding: 0px;
	vertical-align:top;
}

#SeccionItem {
	border:none;
	padding:6px;
	text-align:justify; 
	vertical-align:top
}

#SeccionItem a {
	color: #006699;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#SeccionItem a:hover {
	color: #850000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

table.SeccionItem {
	border-width: 0px;
	border-spacing: 0px;
	border-style: none;
	width:100%;
	padding: 0 10px;
}
table.SeccionItem th {
	border-width: 0px;
	padding: 0px;
}
table.SeccionItem td {
	border-width: 0px;
	padding: 0px;
	vertical-align:top;
}
table.SeccionItem tr {
	border-width: 0px;
	padding: 0px;
	vertical-align:top;
}

#TituloSeccionTemplate {
	border:none;
	padding-top:25px;
	padding-bottom:5px;
	margin-right:auto;
	text-align:left; 
	vertical-align:top
}

.resaltado,.resaltado-italica
{
	font-size: 12pt;
	font-size:inherit; 
	font-weight:bold;
	font-family: Verdana,Arial,Helvetica,sans-serif;
    text-decoration: none;
}

.resaltado-italica
{
	 font-style:italic;
}

.NormalLinkNoticia
{
    font-size: 12pt;
    font-weight: normal;
    color: #006699;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    text-decoration: none;
    text-align: left;
}
.NormalLinkNoticia:hover
{
    font-size: 12pt;
    font-weight: normal;
    color: #850000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    text-decoration: none;
    text-align: left;
}
